@font-face {
  font-family: "io"; /* Project id 5197961 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5197961_zfs85z3967m.woff2?t=1781945930201') format('woff2'),
       url('//at.alicdn.com/t/c/font_5197961_zfs85z3967m.woff?t=1781945930201') format('woff'),
       url('//at.alicdn.com/t/c/font_5197961_zfs85z3967m.ttf?t=1781945930201') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-xinwenzhongxin:before {
  content: "\e88a";
}

.io-boshimao:before {
  content: "\e60e";
}

.io-Ingredients:before {
  content: "\e626";
}

.io-pre_icon_binfenshenghuo:before {
  content: "\e63e";
}

.io-jobs:before {
  content: "\e600";
}

.io-kaoshi-yimidida-:before {
  content: "\e672";
}

.io-chuangyi:before {
  content: "\e6aa";
}

.io-ganxingqu:before {
  content: "\e784";
}

.io-yuedu:before {
  content: "\e601";
}

.io-bendishenghuodianshangshangpin:before {
  content: "\e647";
}

.io-aifuzhushenpian:before {
  content: "\e60a";
}

.io-bangong:before {
  content: "\ed98";
}

.io-xinwen:before {
  content: "\e608";
}

.io-icon_yingyinouhe:before {
  content: "\e646";
}

